exim4 4.89-2+deb9u7 source package in Debian

Changelog

exim4 (4.89-2+deb9u7) stretch-security; urgency=high

  * Fix authentication bypass in SPA authenticator due to out-of-bound buffer
    read. https://bugs.exim.org/show_bug.cgi?id=2571 CVE-2020-12783

 -- Andreas Metzler <email address hidden>  Wed, 13 May 2020 18:18:26 +0200

Upload details

Uploaded by:
Exim4 Maintainers on 2020-07-18
Uploaded to:
Stretch
Original maintainer:
Exim4 Maintainers
Architectures:
any all
Section:
mail
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Stretch release on 2020-07-18 main mail

Builds

Downloads

File Size SHA-256 Checksum
exim4_4.89-2+deb9u7.dsc 3.0 KiB 1f84c5b2e4d6db74fcb13c99674d3635797b2e7681923f8b39cb04b5aaafa87d
exim4_4.89.orig.tar.xz 1.6 MiB 0c490a1ca97bbb22d6079d2896de19af48ac3af109ea5f307dbc6b49c66e9626
exim4_4.89.orig.tar.xz.asc 996 bytes 8bc441fd562cdb322b5180f010ff2f2308d121afe6118b27f316f981873aa2cc
exim4_4.89-2+deb9u7.debian.tar.xz 444.4 KiB 22ff2913b872e732c344ae86b42b5839799cf4cf234eb0a750bb14e9e3e979ae

No changes file available.

Binary packages built by this source